@charset "utf-8";
/* CSS Document */

.logo { position: relative; top:-5px}

.sec01 {
    width: 100%;
    min-height: 500px;
      
}

.heading {color: #5E0000; font-size: 35px; }

.head_sub {color: #930505; font-size: 22px; }

.menu_main {
    font-family: 'Yatra One', cursive;
    font-size: 20px;
    color: #333333;
    text-decoration: none;
    padding-left: 7px;
    
}

.menu_main:hover {
    color: #5B0101;
}

.menu_sub {
    font-family: 'Yatra One', cursive;
    font-size: 18px;
    color: #5B0101;
    text-decoration: none;
    padding-left: 7px;
}

.menu_sub:hover {
    color: #333333;
}

.menu_main25 {
    font-family: 'Yatra One', cursive;
    font-size: 23px;
    color: #fcfcfc;
    text-decoration: none;
    padding-left: 7px;
    
}

.menu_main25:hover {
    color: #ffff00;
}

.menu_sub25 {
    font-family: 'Yatra One', cursive;
    font-size: 20px;
    color: #ffff00;
    text-decoration: none;
    padding-left: 7px;
}

.menu_sub25:hover {
    color: #ffffff;
}

.home {
    font-family: 'Martel', serif;
    font-size: 15px;
    text-decoration: none;
    padding-left: 0px;
    text-align: justify;
}

.heading {
    font-family: 'Baloo', cursive;
    font-size: 25px;
    text-decoration: none;
    padding-left: 0px;
}

.div_page {
    padding: 15px;
    overflow: auto;
}

.frame{
border-style: double;
padding: 1px;
background-color: #fff;
}

.SubHead {
    font-family: 'Yatra One', serif;
    font-size: 22px;
    text-decoration: none;
    padding-left: 0px;
    text-decoration: none;
    color:#600BA0;
    font-weight: 500;    
}

.lekh {
    font-family: 'Eczar', serif;
    font-size: 18px;
    text-decoration: none;
    padding-left: 0px;
    text-decoration: none;
    color:#600BA0;
    font-weight: 500;
}

.gallery_heading {
    font-family: 'Karma', serif;
    font-size: 24px;
    text-decoration: none;
    padding-left: 0px;
    text-decoration: none;
    color:#600BA0;
    font-weight: 500;
    text-decoration: none;
}

.lekh:hover {
    text-decoration: none;
    color: #5B0101;
}

.d1 {
-moz-border-radius: 0px 0px 8px 8px; 
 border-radius: 0px 0px 8px 8px; 
-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-left-radius: 8px;
-webkit-border-bottom-right-radius: 8px; 	

} 

.d2 {
-moz-border-radius: 9px 9px 0px 0px; 
 border-radius: 9px 9px 0px 0px; 
-webkit-border-top-left-radius: 9px;
-webkit-border-top-right-radius: 9px;
-webkit-border-bottom-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px; 	

/*-moz-box-shadow:    1px 1px 1px 1px #333;
-webkit-box-shadow: 1px 1px 1px 1px #333;
-o-box-shadow: 		1px 1px 1px 1px #333;
box-shadow:         1px 1px 1px 1px #333;
*/
} 

.env_textbox {font-family:"Century Gothic", sans-serif; 
font-size:16px; 
font-weight:normal; 
padding: 5px; 
padding-left: 10px; 
border: solid #800000 1px; 
width:300px;
margin-bottom: 10px;
-moz-border-radius: 8px 8px 8px 8px; 
 border-radius: 8px 8px 8px 8px; 
-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-webkit-border-bottom-right-radius: 8px; 

 }
 
.env_button {font-family:"Century Gothic", sans-serif; 
font-size:14px; 
font-weight:bold; 
color: #fff; padding: 1px; 
border: solid #800000 1px; 
width:125px; height: 30px; 
background-color: #800000;
-moz-border-radius: 8px 8px 8px 8px; 
 border-radius: 8px 8px 8px 8px; 
-webkit-border-top-left-radius: 8px;
-webkit-border-top-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-webkit-border-bottom-right-radius: 8px; 	
}
.env_button:hover {
background-color: #fff;
color: #800000;
}